XML-Compare

Prerequisites

XML-Compare declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Any::Moose0Any-Moose-0.24134.29
XML::LibXML1.58XML-LibXML-2.0116134.29

XML-Compare declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Builder::Tester0Test-Simple-1.001003128.57
Test::Exception0Test-Exception-0.32131.43
Test::More0Test-Simple-1.001003128.57